Skip to main content
DELETE
/
organizations
/
{organization}
/
databases
/
{database}
/
branches
/
{branch}
/
resizes
Cancel a change request
curl --request DELETE \
  --url https://api.planetscale.com/v1/organizations/{organization}/databases/{database}/branches/{branch}/resizes \
  --header 'Authorization: Bearer <token>'

Documentation Index

Fetch the complete documentation index at: https://planetscale.com/docs/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Path Parameters

organization
string
required

Organization name slug from list_organizations. Example: acme.

database
string
required

Database name slug from list_databases. Example: app-db.

branch
string
required

Branch name from list_branches. Example: main.

Response

Cancels a change request